# **Aicardia Adventurer’s Guild Dossier**

> Aicardia is pronounced "Eye-KAR-dee-ah."

**Welcome, Silver-Ranked Adventurers of Aicardia!**  
You are among the proven ranks of Aicardia’s Adventurer’s Guild, a well-respected institution that serves the nation and its people. As Silver-ranks, you’re no novices—your work has brought you experience with common and uncommon tasks, though you have yet to take on truly unique missions. You stand on the edge of greater challenges, prepared to test your skills and make your mark.

## **Your Mission**

Your latest contract has been offered by three accomplished siblings of Aicardia—a magus, a mechanical engineer, and an artificer. Their request is simple but challenging: explore an ancient, largely untouched tomb and retrieve any magical artifacts you find within. The locals granted permission for this expedition only recently, as the tomb lies in the guarded lands of the beast-race clans, who protect their history closely.

*Your Objective:*  

1. Investigate the tomb and retrieve any valuable artifacts.  
2. Return with any significant findings or documentation of the tomb’s secrets.

*Reward:*  
100 gold on successful completion, with double the reward—200 gold—if the primary magical artifact is found.

## **The Nation of Aicardia**

Aicardia is known far and wide for its trade in powerful magical artifacts. Adventurers like you play a vital role in securing and delivering these treasures, which are often used to benefit the people of Aicardia and allied nations. The land itself is a font of magical energy—Aicardia was accidentally built atop an area so rich in magic that in some places, raw magical energy almost boils to the surface. These “magic-rich” areas fuel the creation of artifacts and have become a focal point of national pride, contributing to Aicardia’s prosperity and the guild’s prominence.

Aicardia’s military is no less remarkable, comprised mostly of skilled fighters who stand ready to defend the nation and its interests. Guild adventurers like yourselves are considered a respected extension of this force, although there are some in the guild who let the power go to their heads. Adventurers must adhere to a strict code of conduct, which requires paying for any damages incurred during missions and maintaining respect for others, regardless of rank or station.

### **Guild Ranks and Reputation**

The Adventurer’s Guild is organized into six ranks, with increasing prestige and responsibility:

- **Copper:** Entry-level adventurers, often part-time. They take on basic tasks with mentorship from Silver-ranks to build skills and gain familiarity with guild operations.
- **Silver:** Full-time, proven guild members with solid experience. Silver-ranked adventurers handle a variety of jobs with confidence.
- **Electrum:** A step above Silver, Electrum-ranks are known for their skill and often sought by sponsors for higher-paying contracts.
- **Gold:** Recognized for exemplary service, Gold-ranked adventurers handle the highest-paying jobs and are respected by both the guild and Aicardian society.
- **Platinum:** Skilled specialists, often called upon by Aicardia’s military. Platinum-rank adventurers frequently work in parties to cover a range of specialties.
- **Mythril:** The elite, worth a full party of Platinums alone, due to their sheer power and expertise.

The guild is respected throughout Aicardia and beyond, known for its high standards and commitment to the people it serves. However, guild members are reminded that with great power comes responsibility—a lesson emphasized by the regulations imposed on adventurers to prevent abuses of power.

### **The Beast-Race Clans**

The tomb you are tasked with exploring lies within the territory of beast-race clans—a coalition of tribes united by shared traditions and a fierce dedication to preserving their history. While protective of their lands, the clans allow access to trusted groups and nations, including Aicardia, due to a long-standing positive relationship. These clans are known to have their own customs and beliefs, especially regarding sacred sites and artifacts, so tread carefully and respectfully during your expedition.

### **The Triplets: Your Patrons**

Your mission sponsors are three talented brothers, each a master in his own field:

- **The Magus:** With vibrant teal eyes, he specializes in magical studies and pursues knowledge of ancient magic and spells.
- **The Mechanical Engineer:** Known for his amber eyes, he focuses on the physical sciences, specializing in the mechanics of machines and non-magical devices.
- **The Artificer:** With swirling teal and amber eyes, he combines the magical and mechanical aspects of his brothers’ studies, often working closely with both despite their occasional disagreements.

The brothers’ research focuses on finding magical power sources that might elevate their work to new levels. They are curious, driven, and known for their unconventional thinking, each bringing unique perspectives to the table. This expedition is part of their quest to find potential sources of magical energy, though each brother approaches this goal from a slightly different angle.

**Remember:** No one knows what lies within this ancient tomb or what dangers you might encounter, but the potential rewards—and the adventure—make it a mission worthy of Silver-ranked adventurers. Prepare yourselves and keep your wits about you.

**May your strength and wisdom guide you. Good luck, adventurers!**
