# Legion

## Basic Information

- **Name**: Legion
- **Level**: 13
- **Race**: Warforged
- **Alignment**: Neutral Good
- **Background**: Soldier (Infantry)

## Appearance

Legion is a sleek, dexterous Warforged with a frame of rusted bronze and tarnished brass. His form is lean and angular, crafted for swift movements rather than brute strength, with exposed gears and lightweight armor plating worn from years of service. His eyes emit a steady, cool glow, suggesting a calculating mind. Slender yet durable limbs give him mechanical precision, as if each step is deliberate. Faint etchings on his chest hint at a long-forgotten unit designation, barely visible beneath the rust and battle scars.

<img src="Character.png" alt="alt text" width="300" />

## Personality Traits

- **Logical Lens**: Legion evaluates situations with a calculated, detached focus.
- **Obedient, by Choice**: Originally designed to follow commands, Legion now chooses who he deems fit to give orders, granting him a unique, autonomous sense of loyalty.

## Brewed Traits

- **[Precise Calibration](../.Brew/Features/Precise%20Calibration.md)**: Dexterity +1

## Racial Traits

- **Ability Score Increase**: Constitution +2, Dexterity +1
- **Size**: Medium (Height: 5'7"; Weight: 50).
- **Speed**: 30 feet.
- **Constructed Resilience**:
  - You have advantage on saving throws against being poisoned
  - You have resistance to poison damage.
  - You don’t need to eat, drink, or breathe.
  - You are immune to disease.
  - You don’t need to sleep, and magic can’t put you to sleep.
- **Sentry’s Rest**: Must spend 6 hours inactive during a long rest but remains aware.
- **Integrated Protection**:
  - +1 Armor Class.
  - Can only don armor they’re proficient with after 1 hour.
  - Armor cannot be removed against their will.
- **Specialized Design**: Gain one skill and one tool proficiency of choice.
- **Languages**: Common, Draconic

## Ability Scores (Standard Array)

| Ability          | Base | Total | Bonus           |
|------------------|------|-------|-----------------|
| **Strength**     | 13   | 14    | +1 (Level 6 increase) |
| **Dexterity**    | 15   | 20    | +1 (Racial Trait), +1 (Precision Engineering), +1 (Level 6 increase), +1 (Level 8 increase) |
| **Constitution** | 10   | 12    | +2 (Racial Trait) |
| **Intelligence** | 12   | 12    |                 |
| **Wisdom**       | 14   | 16    | +1 (Elven Accuracy), +1 (Level 8 increase) |
| **Charisma**     | 8    | 8     |                 |

### Hit Points

- **Hit Points at Level 1**: 10 + Constitution modifier (0) = **10**
- **Hit Points at Level 2**: 10 + 6 (average of 1d10) + Constitution modifier (0) = **16**
- **Hit Points at Level 3**: 16 + 6 (average of 1d10) + Constitution modifier (0) = **22**
- **Hit Points at Level 4**: 22 + 6 (average of 1d10) + Constitution modifier (0) = **28**
- **Hit Points at Level 5**: 28 + 6 (average of 1d10) + Constitution modifier (0) = **34**
- **Hit Points at Level 6**: 34 + 6 (average of 1d10) + Constitution modifier (0) = **40**
- **Hit Points at Level 7**: 40 + 6 (average of 1d10) + Constitution modifier (0) = **46**
- **Hit Points at Level 8**: 46 + 6 (average of 1d10) + Constitution modifier (0) = **52**
- **Hit Points at Level 9**: 52 + 6 (average of 1d10) + Constitution modifier (0) = **58**
- **Hit Points at Level 10**: 58 + 6 (average of 1d10) + Constitution modifier (0) = **64**
- **Hit Points at Level 11**: 64 + 6 (average of 1d10) + Constitution modifier (0) = **70**
- **Hit Points at Level 12**: 70 + 6 (average of 1d10) + Constitution modifier (0) = **76**
- **Hit Points at Level 13**: 76 + 6 (average of 1d10) + Constitution modifier (0) = **82**
- **Total Hit Points**: **82**
- **Hit Dice**: 13d10

## Features

### Second Wind

At 1st level, Legion has a limited well of stamina that he can draw on to protect himself from harm. On his turn, he can use a bonus action to regain hit points equal to 1d10 + his fighter level (1). Once he uses this feature, he must finish a short or long rest before he can use it again.

## Proficiencies & Skills

- **Proficiencies**:
  - **Skills**: Perception, Intimidation
  - **Armor**: All armor, shields
  - **Weapons**: Simple weapons, martial weapons, firearms (Gunslinger-specific)
  - **Tools**: Tinker’s tools

- **Fighting Style**: Archery - Gain a +2 bonus to attack rolls made with ranged weapons.

---

## Level Progression

### Level 1

- **Fighting Style:** Archery
- **Proficiencies:** Perception, Intimidation

### Level 2

- **Action Surge:** Take one additional action on your turn (usable once per short/long rest).

### Level 3

- **Martial Archetype:** Gunslinger
  - **Firearm Proficiency:** Add proficiency bonus to firearm attacks.
  - **Gunsmith:** Proficient with Tinker’s Tools; craft ammunition at half cost and repair firearms.
  - **Firearm Properties:**
    - **Reload:** Fire a number of times equal to the Reload score before needing to reload.
    - **Misfire:** If attack roll is ≤ Misfire score, the weapon misfires until repaired.
  - **Ammunition:** Requires specific ammo; can be crafted at half cost.
  - **Adept Marksman:** Choose four trick shots:
    - **Deadeye Shot:** Gain advantage on the attack roll.
    - **Forceful Shot:** Trip target on a hit.
    - **Violent Shot:** Increase volatility and damage based on grit points spent.
    - **Winging Shot:** Knock target prone on a hit.

### Level 4

- **Ability Score Improvement:** Increase one ability score by 2 or two scores by 1 (max 20).
- **Chosen Feat:** **Elven Accuracy**
  - Increase Dexterity, Intelligence, Wisdom, or Charisma by 1 (max 20).
  - Reroll one die when you have advantage on an attack roll.
  - **Chosen Increase:** Wisdom +1

### Level 5

- **Extra Attack:** Attack twice when taking the Attack action on your turn.

### Level 6

- **Ability Score Improvement:** Increase one ability score by 2 or two scores by 1 (max 20).
  - **Chosen Increase**: Strength +1
  - **Chosen Increase**: Dexterity +1

### Level 7

- **Quickdraw**
  - Add your proficiency bonus to your initiative rolls.
  - You can stow a firearm and draw another firearm as a single object interaction on your turn.

### Level 8

- **Ability Score Improvement:** Increase one ability score by 2 or two scores by 1 (max 20).
  - **Chosen Increase**: Dexterity +1
  - **Chosen Increase**: Wisdom +1

### Level 9

- **Indomitable**
  - You can reroll a failed saving throw. You must use the new roll and can’t use this feature again until after a long rest.
  - Starting at 13th level, you can use it twice per long rest; at 17th level, three times.

### Level 10

- **Rapid Repair**
  - You can spend a grit point to repair a misfired (but not broken) firearm as a bonus action.

### Level 11

- **Extra Attack:**
  - You can attack three times, instead of twice, whenever you take the Attack action on your turn.
  - The number of attacks increases to four when you reach 20th level in this class.

### Level 12

- **Ability Score Improvement:** Increase one ability score of your choice by 2, or two ability scores by 1 (max 20). You can also choose a feat instead.
  - **Chosen Feat:** **Aberrant Dragonmark**
    - Increase your Constitution score by 1 (max 20).
    - **Chosen Cantrip:** Shocking Grasp
    - **Chosen Spell:** Absorb Elements
