# **Origins & Early History**  

## **The Binary State: Dragon and Egg**  

<!-- Need to Correct this, The End's begining is ambigious by design, as if it formed when it was needed to form. -->
The End was not always a realm of floating islands and mana storms. In its earliest days, it existed in a **binary state**, defined by the presence of one of two entities: the **Dragon** or its **Egg**. This duality was the cornerstone of The End’s stability and its connection to the Overworld.  

- **The Dragon**: A colossal, ancient being of immense magical power. It was said to be a guardian of The End, maintaining the balance of magic and ensuring the realm’s survival. The Dragon was not merely a creature but a force of nature, its very existence tied to the fabric of The End.  
- **The Egg**: When the Dragon was slain, its magical essence coalesced into an Egg. This Egg served as the key to the **End Gateway**, a portal connecting The End to the Overworld. The Egg’s formation was a natural cycle, ensuring that the gateway could be reopened after the Dragon’s death.  

This cycle allowed for a precarious but functional relationship between The End and the Overworld. Expeditions from the Overworld would enter The End to harvest its unique resources—chorus fruit, shulker shells, and soulstone—before returning home. The Dragon’s presence ensured that the gateway remained open, but its death was a necessary step for the Egg to form and reactivate the portal.  

---

## **The Stranded Expedition**  

The collapse of this delicate balance began with a routine expedition. A group of explorers, hunters, and farmers from the Overworld entered The End to gather rare materials. Their mission was simple: harvest resources, avoid the Dragon if possible, and return home.  

- **The Expedition’s Arrival**: The group entered The End through the gateway, ensuring their exit was secure. They spent weeks gathering materials, carefully avoiding the Dragon’s territory.  
- **The Discovery**: Upon their return to the gateway, they found neither Dragon nor Egg. The binary state had been broken, and the gateway was sealed. Without the Dragon or its Egg, there was no way to reopen the portal.  

The expedition was stranded.  

---

## **Survival in The End**  

The stranded explorers faced a grim reality. The End was a harsh, alien environment, with limited resources and no clear means of escape. Over time, they adapted to their new home, laying the foundation for what would become the Endurian race.  

- **Early Struggles**:  
  - **Food Scarcity**: The explorers relied on the supplies they had brought—wheat seeds, potatoes, and farming tools. However, these resources were finite.  
  - **Chorus Fruit**: A breakthrough came when they discovered chorus fruit, a native plant with high nutritional value. While consuming it carried risks (muscle spasms, disorientation), it became a staple of their diet.  
  - **Shelter**: They built rudimentary shelters from endstone and levitite, using the latter’s anti-gravity properties to create stable structures.  

- **Generational Adaptation**:  
  - Over centuries, the stranded humans began to change. Their bodies adapted to The End’s unique environment, becoming lighter and requiring less food.  
  - Their skin grew paler, and their hair turned shades of white, silver, and auburn. These changes were initially attributed to the lack of sunlight, but they were the first signs of a deeper transformation.  

---

## **The Birth of the Endurians**  

Around the year 572 after the expedition’s arrival, the first true **Endurian** was born. This child was unlike any before them, displaying traits that marked the beginning of a new species.  

- **Physical Traits**:  
  - **Gemstone Eyes**: Vibrant purple irises, almost glowing in the dim light of The End.  
  - **Sharp Ears**: Angular, elf-like ears, a stark departure from human features.  
  - **Teleportation Organ**: A pearl-like organ near the heart, part of the nervous system, enabling innate teleportation.  

- **Cultural Shift**:  
  - The birth of the first Endurian marked a turning point. The stranded humans, now evolving into a new species, began to see themselves as distinct from their Overworld ancestors.  
  - They adopted the name **Endurians**, derived from their endurance and adaptation to The End.  

---

## **The Civil War**  

As the Endurian population grew, so did tensions. The original humans, now a minority, viewed the Endurians as abominations. This divide culminated in a brutal **civil war**.  

- **Factions**:  
  - **Humans**: Clinging to their Overworld heritage, they sought to preserve their identity and suppress the Endurians.  
  - **Endurians**: Embracing their evolution, they fought for survival and dominance.  

- **Outcome**:  
  - The war ended with the near-total **genocide** of the remaining humans. The Endurians emerged as the sole inhabitants of The End, free to shape their society and culture.  

---

## **The Legacy of the Binary State**  

The collapse of the binary state—the absence of the Dragon and Egg—remained a mystery. Some believed the Dragon had escaped, breaking the cycle. Others theorized that the Egg had been destroyed or stolen. Regardless, the gateway remained sealed, and the Endurians were left to forge their own destiny in a realm of floating islands and endless twilight.  

---

This period of adaptation and evolution laid the foundation for the Endurian race, shaping their biology, culture, and society. The End, once a temporary outpost for Overworld explorers, became a permanent home for a species uniquely suited to its challenges.  
