# **Subject: SPARTAN-1**  

**Classification: ECHO-7 // EYES ONLY**  
**// Decryption Key: [REDACTED]**  
**// Access Granted…**  

---

## **PROJECT SPARTAN: A REPORT ON UNIT Z-787 “THE UNBROKEN”**  

*Authored by Dr. E. Riel, BrayTech Special Applications (Fragment Recovered Post-Collapse)*  

### I. **ORIGINS: A TOOL, NOT A HERO**

In the twilight of the Golden Age, mankind's thirst for innovation was unrestrained. From A.I. to Exos, from Warminds to war machines, humanity bent the fabric of reality to its will. But within the walls of BrayTech’s hidden labs, another, more sinister question was asked: *What if the tools of war had to endure not just battle, but time itself?*

Project SPARTAN was born from this question—a simple directive, a cold calculation: *Survive at all costs.*

SPARTAN-1, designated Z-787, was not a hero. He was not even a soldier in the traditional sense. Clovis Bray’s engineers crafted him to be an object of study, a weapon in a never-ending cycle of suffering and survival. The concept was primitive yet effective: an Exo, devoid of the Light, existing solely to resist the entropy of battle and time. A soldier who could never reset. A mind that could never forget.

- **Chassis:** An early first-gen Exo frame, with custom adaptations to withstand extreme environmental hazards, such as radiation and heat. Reinforced with myomer fibers for enhanced endurance and radiation-shielded plating to mitigate the harshest extremes.  
- **Mind:** His cognition was housed within a **locked-loop module**—a core brain built not to reset but to continuously absorb, adapt, and learn. No resets to free him from past traumas. He remembered *everything*, the faces of those he’d failed, the battles he’d lost, and the objectives he’d been sent to fulfill.  
- **Mission Profile:** *Deploy into hostile environments, survive longer than anyone could expect, and return with vital intelligence or equipment.* His mission was never about victory—only survival.

He completed his directives. **Twelve times.**

---

### II. **THE COLLAPSE AND THE RISEN: A SOLDIER'S SHAME**

When the Collapse began, SPARTAN-1 was on Venus, working to decrypt Ishtar data. For months, he observed as the Traveler was struck down, its light flickering and fading. In its wake, the Risen—warriors imbued with the Traveler's Light—emerged, but to him, they were just another threat to endure.

BrayTech’s orders were simple: observe, evade, survive.

He did not engage with the Risen. He did not stand against them in the traditional sense. Instead, he observed as they tore apart cities, witnessed their unfathomable power, and then he simply *survived*. He let them burn the skies, then slipped into the shadows, moving through the ashes of humanity's greatest civilizations. He watched them struggle against the darkness of the Hive, the Cabal, and the Vex, and he endured.

But survival—true survival—was an ugly thing. Over time, SPARTAN-1 began to change. Adapting himself to suvive against the odds.

- **Upgrade 01:** A Fallen shock blade welded to his arm.  
- **Upgrade 02:** A Cabal thermal core inserted into his chest as a makeshift power source.  
- **Upgrade 03:** The disemboweled corpse of a Warmind submind, repurposed to assist in his ongoing survival.

In those early days, survival was enough. But as the Risen grew stronger and more numerous, SPARTAN-1’s mind began to shift. *Survival is victory*, his core programming insisted. But *at what cost?* was the question he began asking himself. Was he just a tool, built for survival, with no purpose beyond mere endurance?

---

### III. **THE VEX: A LABYRINTH OF DYING**

The Vex were not interested in SPARTAN-1 as a warrior or even as an Exo—they saw him as an anomaly. His persistence fascinated them. The Vex were eternal, their logic a perfect cycle of temporal recursion, but SPARTAN-1, despite his machine-like body, was unpredictable. He could endure, yes, but he could also adapt in ways the Vex had never accounted for.

**Experiment Log Z-787:**

- **Phase 1:** The Vex threw everything at him. Hive, Cabal, Risen—they all fell to his relentless drive to survive. He would die, only to rise again and fight on. Each death was more than just a reset to him, it was an opportunity to observe the Vex and adapt to how they operated.  
- **Phase 2:** The Vex began manipulating time around him. They subjected him to **temporal recursion**, forcing him to relive the same battle thousands upon thousands of times. He would fight the same enemies in identical configurations, but with each iteration, the Vex altered various environemental variables in an attempt to break him.
- **Phase 3:** The Vex **integrated** their patterns into his neural pathways, causing cognitive scars. They didn’t just corrupt him—they *scorched* his mind, imprinting their patterns onto his brain in a way that slowly unraveled him so that they may learn how he operated to integrate the knowledge into themselves.

But even as his mind cracked, SPARTAN-1 remained intelligent. He began to see the patterns and flaws in their cycles. The Vex could predict almost everythin however his will to survive caused him to adapt and predict them as well. On iteration 14,302, he intentionally walked into a explosion of their weapons fire, having noticed a subtle warping of the Simulation within the last fifty cycles when that explosion occured. The result was catastrophic, an anomaly that allowed him to break out of the simulation and escape the network.

The Vex couldn't break him. They couldn't integrate him.

---

### IV. **AFTERMATH: A MIND IN RUINS**

When the Guardians found him, twisted and broken in the ruins of a Vex gate, the damage was evident. His chassis was warped by radiolarian decay, his limbs screeching with resonating entropy, as though time itself was unraveling within him. His eyes flickered, showing signs of Vex Integration

- **Physical Degradation:**  
  - His joints groaned with the weight of countless battles.  
  - His core temperature spiked unpredictably as though the Vex network was still trying to reclaim him.  
- **Psychological Profile:**  
  - He began to suffer from simulation psychosis and PTSD, consistently being unable to determine for himself if he was still within the simulations, and periodically remembering battles from timelines that didn’t exist, seeing enemies that weren’t there.  
  - He became paranoid, dismantling a Servitor because its hum “matched the Vex cadence.”  
  - But despite this degradation, his resilience never faltered. He was still SPARTAN-1.  

The Science Board voted for a reset, a wipe of his mind to clear the Vex data. But when the time came, they had discovered he had choosen to take a shotgun and destroy his own core, ensuring that he was no longer within a simulation.

<!-- Note: I do aknowledge this isnt quite the best writing, however he was unable to think clearly and while inside the simulation when he died, he came back for the next loop, his logic at this time was that if he stayed head, he wasnt in the loop, if he came back, he was in the loop -->

---

### V. **FINAL ENTRY: A SOLDIER'S END**

I was there when SPARTAN-1 died.  

He stood in the derelict lab, his voice ragged, a remnant of the machine he once was. "You built me to survive," he rasped, his optics dimming. "Not to be your tool."

He sat on the work station, his voice ragged, a remnant of who he once was, what he was once meant to be. "Im beyond saving this time Riel, if this is another cycle, I will find you again... if not... You were the best man I knew."

With that, he turned a shotgun towards himself and pulled the trigger. The blast tore through his core, destroying what remained of him that could've been used to bring him back.

In the stillness of that moment, I understood something: SPARTAN-1 had died free. The Vex couldn’t break him.

---

### **APPENDIX: NOTES FOR FUTURE STUDY**

- **Vex “Scarring”**: SPARTAN-1's chassis holds potential. His interactions with the Vex network may reveal a method of **temporal manipulation**. Could his body be used as a weapon against the Vex themselves?  
- **Legacy Protocols**: Analysis of his neural pathways may hold insights into **non-Light resilience**—a defense mechanism against forces that rely on time, memory, or fate.  
- **Final Transmission:** Recovered from his black box: *“Tell them… I’m still counting.”*

**// End of File**
